/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
* {
	-webkit-text-size-adjust:none;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

menu li, ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
    background: #2E2E2E;
    color: #1a170e;
    font-family: "Droid Sans", sans-serif;
    font-size: 75%;
    line-height: 1.5em;
    overflow-x: hidden;
    text-align: center;
}

a,
a:active,
a:visited {
    color: #555;
    word-wrap: break-word;
    text-decoration: none;
}

a:hover {
    color: #555;
    text-decoration: none;
}

a.highlight {
	color: #ed1fab;
}

a td {
    cursor: pointer;
}

h1 {
    font-size: 2em;
    font-weight: normal;
    line-height: 1.5em;
}

h2 {
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.3em;
    margin: 0 0 10px;
}

h3 {
    font-size: 1.167em;
    font-weight: bold;
    line-height: 1.17em;
    margin: 0 0 5px;
}

p {
    margin: 0 0 15px;
}

strong {
    font-weight: bold;
}

code {
    color: #555;
    font-family: monospace;
    font-size: 1.2em;
}

time {
    font-style: italic;
}

ul.bullet-list {
    list-style: circle;
    list-style-position: outside;
    padding: 0 0 0 15px;
}

ul.bullet-list li {
    margin: 0 0 10px;
}

small {
    font-size: 70%;
}
#wrap{position:relative;z-index:10;}
#head{background-color:#2E2E2E;}
#head h1 {padding: 10px;color: white;}
#poi-filters {
    left: 10%;
    position: absolute;
    width: 216px;
    z-index: 10px;
}

#poi-filters ul {
    float: left;
    height: 413px;
    overflow: hidden;
    width: 216px;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -ms-transition: all 1s;
    transition: all 1s;
}

#poi-filters ul.hidden {
    height: 0;
}

#poi-filters a {
    color: #fff;
    display: block;
    font-weight: bold;
}

#poi-filters li {
    background: #2f2f2f;
    border-bottom: 1px solid #626262;
    box-shadow: 0 0 1px #2f2f2f;
    float: left;
    margin: 0 2px;
    width: 212px;
}

#poi-filters li a {
    display: block;
    float: left;
    font-size: 1.18em;
    height: 40px;
    line-height: 40px;
    padding: 9px 5px 9px 15px;
    text-transform: uppercase;
    width: 192px;
}

.lang_es #poi-filters li.aksiotheata a {
    line-height: 20px;
}

#poi-filters li.all a.active,
#poi-filters li.all a:hover { background-color: #5c5c5c; }
#poi-filters li.mnimeia a.active,
#poi-filters li.mnimeia a:hover { background-color: #f50b01; }
#poi-filters li.ksenodoxeia a.active,
#poi-filters li.ksenodoxeia a:hover { background-color: #16ced0; }
#poi-filters li.mouseia a.active,
#poi-filters li.mouseia a:hover { background-color: #c53a7e ; }
#poi-filters li.limnes a.active,
#poi-filters li.limnes a:hover { background-color: #0078c1 ; }
#poi-filters li.aksiotheata a.active,
#poi-filters li.aksiotheata a:hover { background-color: #ffc324; }
#poi-filters li.xionodromika a.active,
#poi-filters li.xionodromika a:hover { background-color: #16ced0; }
#poi-filters li.iamatika a.active,
#poi-filters li.iamatika a:hover { background-color: #209C58; }

#poi-filters li a span {
    display: inline-block;
    float: left;
    height: 40px;
    margin: 0 15px 0 0;
    width: 40px;
}

#poi-filters li.all a span { background: transparent url(../images/sprite.png) 0 -100px no-repeat; }
#poi-filters li.mnimeia a span { background: transparent url(../images/sprite.png) -50px -100px no-repeat; }
#poi-filters li.mouseia a span { background: transparent url(../images/sprite.png) -150px -100px no-repeat; }
#poi-filters li.limnes a span { background: transparent url(../images/sprite.png) 0 -150px no-repeat; }
#poi-filters li.aksiotheata a span { background: transparent url(../images/sprite.png) -50px -150px no-repeat; }
#poi-filters li.information a span { background: transparent url(../images/sprite.png) -100px -150px no-repeat; }
#poi-filters li.ksenodoxeia a span { background: transparent url(../images/sprite.png) -100px -150px no-repeat; }

#poi-filters .list-toggle a {
    background: transparent url(../images/sprite.png) -300px 0 no-repeat;
    float: left;
    height: 42px;
    text-align: center;
    width: 216px;
}

#poi-filters .list-toggle span {
    cursor: pointer;
    display: inline-block;
    font-size: 1.08em;
    font-weight: bold;
    height: 42px;
    line-height: 40px;
    *line-height: 30px;
}

@media \0screen {
    #poi-filters .list-toggle span {
        line-height: 38px;
    }
}

#poi-filters .list-toggle span span {
    background: transparent url(../images/sprite.png) 0 -50px no-repeat;
    display: inline-block;
    height: 22px;
    left: 4px;
    line-height: 22px;
    position: relative;
    top: 7px;
    *top: 5px;
    width: 22px;
}

#poi-filters .list-toggle span.show-filters span {
    background-position: -50px -50px;
}

/**
 * ---------------------------------------------------------
 * Map
 * ---------------------------------------------------------
 * */
#map-canvas{
	width:100%;
	height:650px;
	z-index:1;
}
section#map {
    margin: 0 auto;
}

#map-container {
	width: 100%;
	height: 550px;
}

#map .infoBox {
    border: 3px solid #fff;
    border-radius: 10px;
    padding: 15px;
}

#map .button {
    font-size: 1.3em;
    line-height: 38px;
    padding: 0;
    width: 200px;
}

#map .mnimeia .button,
#map .mnimeia.infoBox { background: #f50b01; }
#map .ksenodoxeia .button,
#map .ksenodoxeia.infoBox { background: #16ced0; }
#map .mouseia .button,
#map .mouseia.infoBox { background: #0078c1; }
#map .limnes .button,
#map .limnes.infoBox { background: #c53a7e; }
#map .aksiotheata .button,
#map .aksiotheata.infoBox { background: #ffc324; }
#map .information .button,
#map .information.infoBox { background: #16ced0; }
#map .iamatika .button,
#map .iamatika.infoBox {background: #209c58}

#map {
    color: #667;
}

#footer {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	padding: 10px 0;
	background-color: rgba(10,9,10,0.67);
	z-index: 100;
	width: 100%;
	height:16px;
	z-index: 9999;
}
#footer ul {width:960px;margin:0 auto;}
#footer ul li{
	float:left;
	margin-right:50px;
}
#footer ul li a{font-size:0.9em;}

.share-buttons{
	display: block;
	padding-top: 5px;
}

.share-buttons > div{
	display: inline-block !important;
	margin-right: 2px;
	margin-left: 2px;
	position: relative;
	top: 5px;
}

.share-buttons .send-to-friend {
	position:relative;
	top: 2px;
	cursor: pointer;
}
